{
  "values": [
    "#minecraft:dirt",
    "#minecraft:logs",
    "#minecraft:base_stone_overworld",
    "#minecraft:base_stone_nether",
    "#minecraft:mushroom_grow_block",
    "minecraft:moss_block",
    "minecraft:farmland"
  ]
}